
.form_table td label {
    font-size: 16px;
    font-weight: unset;
}

.form_title, .form_group_title, input[type=button], input[type=submit] {
    background-color: #111011 !important;
    font-size: 14pt;
}

@media screen and (max-width: 600px) {
    #footer {
        position: relative !important;
    }
}

.black-link {
    text-decoration: underline;
}
